Subject: Ticket Assigned - store
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 14:38:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store Sultan Gul                    My calling no 056 8884446           06:18 PM, 20th Mar                     Sultan Gul                    Plz call any time           06:18 PM, 20th Mar                   Abdulqader                    Hi Sultan , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:20 PM, 20th Mar                     Sultan Gul                    I dnt hve invoice your guy keep my suit , no exchange no refund money i dnt need 125 aed but i will go to any extent bcz this is a matter of my   ego           06:20 PM, 20th Mar                     Sultan Gul                    And my respect you guys are treating with ur old customer like this           06:21 PM, 20th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:24 PM, 20th Mar                     Sultan Gul                    These guys play a crook rule with me took my dress no exchsnge no refund, But everything in camera ,s           06:25 PM, 20th Mar                   Abdulqader                   We would like to inform you that in order to investigate further, we would need the invoice.           06:25 PM, 20th Mar                     Sultan Gul                    I will now go to my lawyer nt for small amount but for my respect           06:26 PM, 20th Mar                     Sultan Gul                    This i dnt hve , but no worries will sort out dear           06:26 PM, 20th Mar                   Abdulqader                   Kindly provide the details: Your full name Contact number Store name Date of purchases:           06:29 PM, 20th Mar                     Sultan Gul                    Mrs Sultan gul O56 8884446 Ibn e batuta  mall ,max  branch 4  5 days b4           06:31 PM, 20th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           06:33 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:35 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:37 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899107